import {createTopicPage} from "./TopicPage";

export default {
  title: 'Pages/Topic Page',
  parameters: {
    layout: 'fullscreen',
  },
  argTypes: {

  },
}

const Template = ({...args}) => {
  return createTopicPage({...args});
};

export const TopicPage = Template.bind({});
TopicPage.args = {};